.login_page .box .captchawrap {
    max-width: 400px;
    margin: auto;
}

.login_page .box .captcha .g-recaptcha {
    border: 1px solid #eee;
    font-size: 16px;
    width: 50%;
    background: #fff;
    text-align: left;
    color: gray;
    display: inline-block;
    padding: 15px 0 15px 20px;
}

.login_page .box .txtPassword #pswd_info {
    position: absolute;
    border: 1px solid #eee;
    top: -30%;
    width: 50%;
    background: gray;
    font-size: .875em;
    border-radius: 5px;
    box-shadow: 0 1px 3px #ccc;
    padding: 15px 0 15px 20px;
}

.login_page .box .txtPassword #pswd_info h4 {
    margin: 0 0 10px 0;
    padding: 3px;
    font-weight: normal;
    font-size: 14px;
}

.login_page .box .txtPassword #pswd_info::before {
    content: "\25B2";
    position: absolute;
    top: -12px;
    left: 45%;
    font-size: 14px;
    line-height: 14px;
    color: #ddd;
    text-shadow: none;
    display: block;
}

.invalid {
    color: #ec3f41;
}

.valid {
    color: #3a7d34;
}

#pswd_info {
    display: none;
    background: #f0f0f0;
    padding: 10px;
    border: 1px solid #ccc;
    margin-top: 10px;
}

.refCapClass img:hover {
    zoom: 1.1;
}

.login_page .box .btnReset,
.login_page .box .btnSubmit {
    border-radius: 4px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
    padding: 15px 68px;
}

.btnSubmit {
    background-color: gray;
}

.btnReset {
    background-color: orange;
}

.btn-sub-reset {
    display: inline-block;
    gap: 10px;
    margin-top: 15px;
    justify-content: center;
}

.error {
    color: red;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

input.invalid {
    border: 1px solid red;
}

.captcha-display {
    display: inline-flex;
    align-items: center;
    gap: 50px;
    margin-bottom: 10px;
}

.navbar-left-custom {
    bottom: 10px;
}

.navbar-right-custom {
    right: 150px;
    bottom: 7px;
}

.note-section2-custom {
    padding-left: 30px;
}

.note-section1-custom {
    padding-left: 100px;
}

.refresh-captcha,
.refresh-captcha-img {
    margin-left: 50px;
}

.forgot-password-link {
    color: #003c92;
    font-weight: 500;
    font-size: 15px;
}